@charset "Shift_JIS";
/*
----------------------------------
(C)ANA TDR CSS for Domestic
Version: 1.0
creation date: 10/07/16
last update: 10/07/16
--------------------------------- */
div#chainBox{
width:950px;
display:block;
clear:both;
}
h2#chainH2 {
background:none;
clear:both;
display:block;
height:180px;
padding:0;
margin:0;
font-size:0;
line-height:1;
width:950px;
}
h3#chainH3 {
background:none;
display:block;
width:950px;
height:39px;
margin:10px 0;
padding:0;
clear:both;
}
.mBlank{
margin-left:16px;
}
/*ラインナップホテル*/
div.htlList{
width:950px;
clear:both;
margin-bottom:10px;
}
div.htlBox{
width:950px;
float:left;
}
ul.ttlList{
width:950px;
padding:0;
line-height:1;
}
ul.ttlList li{
float:left;
}
ul.htlCon{
width:950px;
padding-bottom:1px;
clear:both;
background:url(/domtour/dp/promo_chain/image/htlBoxBg.gif) bottom left no-repeat;
}
ul.htlCon02{
width:950px;
padding-bottom:1px;
clear:both;
background:url(/domtour/dp/promo_chain/image/htlBoxBg02.gif) bottom left no-repeat;
}
ul.htlCon li,
ul.htlCon02 li{
float:left;
display:inline-block;
}
ul.htlCon li.logo,
ul.htlCon02 li.logo{
width:104px;
}
ul.htlCon li.logo img,
ul.htlCon02 li.logo img{
margin-left:1px;
}
ul.htlCon li.logo02 img{
margin-left:11px;
_margin-left:3px;
}
ul.htlCon li.htlText,
ul.htlCon02 li.htlText{
width:199px;
_width:213px;
padding:7px;
}
ul.htlCon li.htlText span,
ul.htlCon02 li.htlText span{
font-weight:bold;
color:#355ab6;
padding-bottom:5px;
display:block;
}
ul.htlCon li.Btn,
ul.htlCon02 li.Btn{
width:140px;
}
ul.htlCon li.Btn a,
ul.htlCon02 li.Btn a{
margin-left:7px;
margin-top:14px;
display:block;
}
.mb5{margin-bottom:5px;}

/*ANA説明*/
div#explanationBox{
width:920px;
_width:950px;
background:#eee;
border:1px solid #666;
padding:5px 14px;
margin-top:10px;
}
.padT5{
padding-top:5px;
}
.mt10{margin-top:10px;}
/* clearfix */
div.osusume:after,
ul.htlCon:after,
ul.htlCon02:after,
div.htlList:after,
div#chainBox:after,
div.groupHtlBox:after,
.clearfix:after{
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}
.clearfix{
display: inline-table;
min-height: 1%;
}
/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */
